extends Node2D

@onready var _timer_label: Label = $CanvasLayer/TimerLabel
@onready var _spawn_control = $SpawnControl

func _ready():
	MusicManager.play(preload("res://assets/music&sfx/music/ashveil-355633.mp3"))

func _process(_delta: float) -> void:
	var t = int(_spawn_control.elapsed_time)
	_timer_label.text = "%02d:%02d" % [t / 60, t % 60]
